[EMULATOR]
name = Mame Arcade Games
description = All Games
directory = c:\mame
executable = mame.exe
global_options = 
pre_command = 
post_command = 
map_file = mame.map
options_before_rom = no
screen_shot_directory = c:\mame\snap
use_rom_file = yes
rom_directory = c:\mame\roms
use_extension = 
use_rom_directory = no
rom_extension = 
